package com.xt.hb.data.aq.model;

import java.util.Date;

/**
 * 危货作业申请
 * 
 * @author 袁晓冬
 *
 */
public class Whzysq {
	
	/**
	 * 申请单ID
	 */
	private String id;

	/**
	 * 申请单编号
	 */
	private String bh;

	/**
	 * 危险品名
	 */
	private String wxwpmc;

	/**
	 * 作业数量
	 */
	private String zysl;

	/**
	 * 作业时间起
	 */
	private String zysjq;

	/**
	 * 开工时间
	 */
	private String kgsj;
	/**
	 * 报告时间
	 */
	private Date bgsj;

	public Date getBgsj() {
		return bgsj;
	}

	public String getBh() {
		return bh;
	}

	public String getId() {
		return id;
	}

	public String getKgsj() {
		return kgsj;
	}

	public String getWxwpmc() {
		return wxwpmc;
	}

	public String getZysjq() {
		return zysjq;
	}

	public String getZysl() {
		return zysl;
	}

	public void setBgsj(Date bgsj) {
		this.bgsj = bgsj;
	}

	public void setBh(String bh) {
		this.bh = bh;
	}

	public void setId(String id) {
		this.id = id;
	}

	public void setKgsj(String kgsj) {
		this.kgsj = kgsj;
	}

	public void setWxwpmc(String wxwpmc) {
		this.wxwpmc = wxwpmc;
	}

	public void setZysjq(String zysjq) {
		this.zysjq = zysjq;
	}

	public void setZysl(String zysl) {
		this.zysl = zysl;
	}
}
